/* widen post body on HP only mobile only */
@media only screen and (max-width: 768px){.bb-col {padding-left: 10px!important;padding-right: 10px!important;}}
#main>.container {margin-top:25px!important;}

/* less margin under post tiles */
.bb-post-collection .post-items .post-item {margin-bottom: 10px!important;}
@media only screen and (min-width: 769px){.bb-cards-view .bb-post-collection.post-grid.col-2 .bb-card-item .content {padding-left: 6px!important;}}
.bb-next-prev-pagination.pg-lg .page-link, .bb-next-prev-pagination.pg-md .page-link {font-size: 18px!important;}
.hpsubtitles {font-size: 24px;}